.homepageContent1, .homepageContent3 {
	display: block;
	text-align: center;
	width: 100%;
	margin: auto;
}

.homepageContent1 {
	background-color: #900;
}

.homepageSub2 {
	vertical-align: top;
	display: inline-block;
	border-top: 10pt solid #958d83;
	border-radius: 0px 0px 150px 15px;
	width: 40%;
	min-width: 320px;
	max-width: 400px;
	margin: 45px 1%;
	color: #FFF !important;
	padding: 25px;
}

/* Publications */

.pubsItem{
	height: 590px; 
  max-height: 100%;
	width: 380px;
	background-color: white;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.4);
  border-radius: 5px;
	display: inline-block; 
	vertical-align: top;
	font-size: 0;
	overflow: hidden;
	position: relative;
  margin: 12px 3px;
}

.pubsHead{
	width: 100%;
	height: 250px;
	background-size: cover;
}

.pubAbstract{
	max-height: 33%;
	line-height: 1.6 !important;
	white-space: normal;
	overflow-x: hidden;
	text-align: left;
	margin: 2rem 1.5rem;
  margin-top: 0;
  margin-bottom: 20px;
}

.pubAbstract p {
  font-size: 1rem;
  padding: 0;
  padding-right: 10px;
}

#bookSlidesContainer {
    min-height: 50px;
    font-size: 0;
    height: 600px;
    padding: 0 45px;
}

.bookTitleContainer {
  height: 60px;
  display: flex;
  align-items: center;
}
.bookTitle {
	width: 100%;	
	white-space: pre;
	font-weight: bold;
	color: #636262;
	padding: 5px 15px;
	overflow: hidden;
	text-overflow: ellipsis;    /** IE6+, Firefox 7+, Opera 11+, Chrome, Safari **/
	-o-text-overflow: ellipsis;  /** Opera 9 & 10 **/
  font-size: 1.1rem;
}

/*------------------*/

.head {
	width: 100%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: rgb(74, 60, 49);
	font-size: 25px;
	font-weight: bold;
	line-height: 45px;
  border-top: 1pt solid #DBD9D6;
	border-bottom: 1pt solid #DBD9D6;
	vertical-align: top;
	text-align: left;
	background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2)
}
.head span {
	padding-left: 10%;
	max-width: 80%;
}

/* Events */

.events {
	background-color: #8a0000;
	border-top: 3pt solid #958d83;
	border-radius: 0px 0px 50px 15px;
	width: 40%;
	min-width: 320px;
	max-width: 470px;
	margin: 15px 1vw;
	color: #FFF !important;
}
.events header {
	text-transform: uppercase;
	font-size: 1.6rem;
}
/* Event Calendar items */
.events UL {
  list-style: none;
	height: 100%;
	text-align: left;
	text-overflow: ellipsis;
  overflow-y: auto;
}
.events UL li {
	margin-bottom: 15px;
  font-size: 1.1rem;
}
.events UL li a {
  font-weight: bold;
}
.events UL li div {
  font-weight: normal;
}

.events ul::-webkit-scrollbar-track {
  background-color: rgba(0,0,0,0.2);
  border-radius: 5px;
}
 
.events ul::-webkit-scrollbar-thumb {
  background-color: #b00;
  border-radius: 5px;
}

/*------------------*/

#content{
  width:100%;
  height:230px;
  float:left;
  display:inline;
  overflow:ellipsis;
  margin-top: 1.25rem;
  padding-top: 0 !important;
}

.no-link, .no-link:hover, .no-link:focus {
    color: black;
}

.white-text, .white-text:hover, .white-text:focus {
    color: #fff;
}

.panel_hp {
	position: relative;
	width: 80%;
	margin: 4rem auto;
	overflow: hidden;
	padding: 32px 16px 12px;
	color: white;
	z-index: 3;
	background: transparent;
}
.panel_hp:after {
	content: '';
	position: absolute;
	width: 1100%;
	height: 1100%;
	bottom: 20px;
	right: -500%;
	background: rgba(0,0,0,.8);
	transform-origin: 54% 100%;
	transform: rotate(-45deg);
	z-index: 2;
}

.title2 {
	font-size: 1.6rem;
  font-weight: bold;
	line-height: 2.2rem;
	color: white;
	margin-top: .2rem;
	margin-bottom: 1.2rem;
}

.title2, .panel_hp text, .panel_hp a {
	position: relative;
	z-index: 4;
}

#LPGSection {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 2rem;
	position: relative;
	z-index: 1;  
}
#LPGSection text {
  font-size: 1.3rem;
}

.button.inline {
  background: #fff;
  border-color: #fff;
  color: #900;
}

.button.inline:focus, .button.inline:hover {
    border-color: #fff;
    background: none;
    color: #fff;
}